### Method

# Qrtr Bus get_nodes

since: 1.0

#### Declaration [src]

    GList*
    qrtr_bus_get_nodes (
      QrtrBus* self
    )

#### Description [src]

Gets a list of all the `QrtrNode` objects in the bus.

Available since: 1.0

#### Return value

Type: A list of `QrtrNode*`

A list of `QrtrNode` elements. The caller should free the result by using `g_list_free_full()` with `g_object_unref()` as `GDestroyNotify`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.